Subject: RE: Escalations 05/10/2020
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: daniele.castiglioni <[email-masked]>, "Karen Teles Benitez (KRTB)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 7 Oct 2020 10:43:06 +0000

Hi Daniele,

Yes, it was August. I have updated the ticket and am checking with customer service for the tracking number.

From: Daniele Castiglioni <[email-masked]>
Sent: 7. oktober 2020 12:40
To: Karen Teles Benitez (KRTB) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Re: Escalations 05/10/2020

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Karen,

I am writing concerning the below Ticket# 98718.

Is it the date provided the shipping date on August? Customer informed that he still did not received replacement.

Can you please check and let me know?

Information Requested
Zendesk ticket number
Replacement order number (if available)
Country
Missing information

26-08-20
98718
SDE000021358
Germany
Customer did not receive replacement yet

Thanks.

Best regards,
Daniele Castiglioni

________________________________
From: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
To: "Karen Teles Benitez, KRTB" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 6 October, 2020 18:04:39
Subject: Re: Escalations 05/10/2020

Hi Karen,

thank you for your email.

I now will update the tickets.

Thank you.

Best regards,

Daniele Castiglioni
________________________________
From: "Karen Teles Benitez (KRTB)" <[email-masked]<mailto:[email-masked]>>
To: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 6 October, 2020 17:14:12
Subject: Escalations 05/10/2020

Hello Daniele,

Below you find the escalations of the day.
Information Requested
Zendesk ticket number
Replacement order number (if available)
Country
Missing information
21/10   04/11
102998
SDE000026670
Germany
Customer received only 1 replacement instead of 3. Are there tracking# for the other replacements?
13-10-20
101020
SUS000019627
USA
Customer received only headset as replacement but not the art.504518 Adapter.
10-11-20
90504
SUS000014980
USA
Est. shipping date for 508353 SC 130 USB-C 4 pcs 0.00 0.00 Single-sided HS, USB-C
Under review
104526
SUS000020064
USA
Est. Shipping date
28-10-20
103250
SDE000026624
germany
Est. Shipping date
21/10   04/11
102998
SDE000026670
germany
customer received 1 replacement. Do we have tracking # for the other replacement products?
1Z609FR66867421116
101519
SDE000026948
germany
Customer did not receive replacement yet
26-08-20
98718
SDE000021358
Germany
Customer did not receive replacement yet
1Z8760F30358081890
99303
SUS000019720
USA
Est Ship date?
19-10-20
102930
SUS000020060
USA
Est Ship date?
1Z8760F30358081863
102156
SUS000019688
USA
Est Ship date?
1Z609FR66867416917
101861
SDE000026760
Germany
Est Ship date?
13-10-20
101642
SCA000002018
Canada
Est Ship date?
12-10-20
100180
SUS000019032
USA
Est Ship date?
13-10-20
100104
SCA000001893
Canada
Tracking number ?
05-10-20
100123
SDE000026980
Germany
Est Ship date?
13-10-20
99914
SUK000003805
UK
Est Ship date?
13-10-20
100134
SDE000026956
Germany
Est Ship date?
27-10-20
100274
SDE000023477
Germany
Tracking number ?

Best regards,
Karen Teles Benitez
Student Assistant
+45 7242 1736
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Cac5ebc4970b44b784a3d08d86aad4f41%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C1%7C637376639888301127&sdata=vCYCXXi45spcXBSuIw%2Bd%2BNPfUHRikzE9goufHoNadvk%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7Cac5ebc4970b44b784a3d08d86aad4f41%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C1%7C637376639888301127&sdata=1NGPn3DKaCZP8ZcMHuy60qkyPZBAtdarJ2ltU8az33s%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7Cac5ebc4970b44b784a3d08d86aad4f41%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C1%7C637376639888311119&sdata=hVjuQV%2FNMkZaFo%2FU%2FsnI%2BUYWcglgHsZ7ehHeyYSLRYA%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Cac5ebc4970b44b784a3d08d86aad4f41%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C1%7C637376639888311119&sdata=CbA9rmcHpPd26cFV9kquNC4by%2BXPeFhlDdEd6RK2H%2Bo%3D&reserved=0>

​

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: 5. oktober 2020 16:56
To: Karen Teles Benitez (KRTB) <[email-masked]<mailto:[email-masked]>>
Subject: FW: Ticket Escalastion 05/10/2020

From: Daniele Castiglioni <[email-masked]<mailto:[email-masked]>>
Sent: 5. oktober 2020 16:54
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Ticket Escalastion 05/10/2020

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Here enclosed I am sending the Escalastion for today, 05/10/2020.

Thanks for your help.

Best regards,

Daniele Castiglioni